Plugin Unipi

Bonjour,
j’ai installé le plugin unipi de @lunarok mais quand j’active l’équipement j’ai le demon qui se met en NOK, d’autre part il n’y a pas d’info (inconnue) concernant la date d’installation des dependances.

Matériels utilisés :
Jeedom smart en V4
Plugin stable
Unipi 1.1 avec Raspberry 3 B+ raspian Buster Evok 2.2.0

ci joint les logs :

Reading package lists…
Building dependency tree…
Reading state information…
python-websocket is already the newest version (0.37.0-2).
The following package was automatically installed and is no longer required:
python-lockfile
Use ‹ sudo apt autoremove › to remove it.
0 upgraded, 0 newly installed, 0 to remove and 188 not upgraded.

[2020-05-20 23:55:04][DEBUG] : Vérification de l’état du Unipi : 316
[2020-05-20 23:55:04][INFO] : Scan de Unipi addr 10.0.0.44
[2020-05-20 23:55:04][ERROR] : Attention je pense qu’il y a un soucis avec le démon que j’ai relancé plus de 3 fois consécutivement
[2020-05-20 23:55:04][INFO] : Arrêt du service unipi
[2020-05-20 23:55:04][INFO] : Lancement du démon unipi
[2020-05-20 23:55:04][DEBUG] : Lancement démon unipi : nice -n 19 python /var/www/html/plugins/unipi/resources/unipi.py 10.0.0.44 http://127.0.0.1:80/plugins/unipi/core/api/unipi.php?apikey=XXXXXXXXXXXXXXXXXXX

Quelqu’un a t il déja utilisé ce plugin ?
merci

Bonjour @laguinch ,

Comme pour toute demande un peu plus d’infos complémentaire serait utile!

Quelle version de jeedom, plugin stable ou beta, type de matériel, version d’OS ?

Sans cela tu risque de ne pas avoir beaucoup d’aide.

1 « J'aime »

Dsl je precise donc :
Jeedom smart en V4
Plugin stable
Unipi 1.1 avec Raspberry 3 B+ raspian Buster Evok 2.2.0
Merci

j’utilise ce plugin depuis 3 ans,
actuellement sur RPI3B stretch Jeedom V3.55 il fonctionne sans problème, mais a l’époque j’avais du faire une manip pour basculer Evok en mode debug, pour que le démon du plugin se lance.
Si ce n’ai déjà fait, tu peux peut être tester si Evok fonctionne avec ton navigateur.
Pour l’instant j’ai migré en V4.19 à partir de la V3.55 en restant avec stretch, pour éviter de casser l’install d’Evok, ça continue de fonctionner en V4.19.
Ca m’intéresse de savoir si ton install d’Evok fonctionne sous Buster ?
image